function LinkNetwork()
{
  window.open("network.html","content");
  window.open("leftnav_network.html", "sidenav");
}
function LinkMailftp()
{
  window.open("mailftp.html","content");
  window.open("leftnav_mailftp.html", "sidenav");
}
function LinkDDNS()
{
  window.open("ddns.html","content");
  window.open("leftnav_ddns.html", "sidenav");
}
function LinkAccesslist()
{
  window.open("accesslist.html","content");
  window.open("leftnav_accesslist.html", "sidenav");
}
function LinkVideo()
{
  window.open("audiovideo.html","content");
  window.open("leftnav_audiovideo.html", "sidenav");
}
function LinkImage()
{
  window.open("image.html","content");
  window.open("leftnav_image.html", "sidenav");
}
function LinkMotion()
{
  window.open("motion.html","content");
  window.open("leftnav_motion.html", "sidenav");
}
function LinkCamctrl()
{
  window.open("camctrl.html","content");
  window.open("leftnav_camctrl.html", "sidenav");
}